# -*- tcl -*-
# Tcl package index file, version 1.1
#
if {[package vsatisfies [package provide Tcl] 9.0-]} {
    set tclcurl_ext_lib [file join $dir libtcl9TclCurl8.0.1.so]
} else {
    set tclcurl_ext_lib [file join $dir libTclCurl8.0.1.so] 
}

set tclcurl_load_script [subst {
    load $tclcurl_ext_lib [string totitle TclCurl]
    source [file join $dir tclcurl.tcl]
}]

package ifneeded TclCurl 8.0.1 $tclcurl_load_script

unset tclcurl_load_script
unset tclcurl_ext_lib
